Cyberduck Mountain Duck CLI

#2986 closed defect (worksforme)

unable to open cyberduck in OX 10.4.11

Reported by: anonymous Owned by: dkocher
Priority: normal Milestone:
Component: core Version: 3.1.1
Severity: normal Keywords:
Cc: Architecture:
Platform:

Description

Please advise. Must I install Java 1.3.1 and 1.4.2 Release 2 delivers improved reliability and compatibility for Java on Mac OS X v10.4. This release includes Java 2 Platform Standard Edition versions 1.3.1_16 and 1.4.2_09.???

Change History (2)

comment:1 Changed on Apr 5, 2009 at 10:52:36 AM by dkocher

Can you find any related output in the system.log (/Applications/Utilities/Console.app)?

comment:2 Changed on Apr 5, 2009 at 9:57:53 PM by dkocher

  • Resolution set to worksforme
  • Status changed from new to closed

See help/en/problems? and make sure Java 1.5 is installed.

Note: See TracTickets for help on using tickets.
swiss made software